.slider-bg{background: url(../images/slider-bg.jpg) center top no-repeat #f0f0f0; border-bottom:12px solid #fdfdfd;}
#slides{
	width: 100%;
	position:relative;
	overflow:hidden;
}
.slides_container{
	width:940px;
	height:539px;
	overflow:hidden;
}
.slide{width:940px; height:auto;}

/* Control Nav */
.prev, .next{
	display:block;
	width:51px;
	height:51px;
	overflow:hidden;
	text-indent:-999em;
	white-space:nowrap;
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	bottom:53px;
	z-index:998;
}
.prev{background-image:url(../images/prev.png); right:81px;}
.next{background-image:url(../images/next.png); right:26px;}
.prev:hover, .next:hover{background-position:center -66px;}

/* Caption */
.caption{
	z-index:999;
	position:absolute;
	top:0px;
	right:0px;
	width:443px;
	padding-top:204px;
	overflow:hidden;
	font:20px/24px 'Ubuntu', sans-serif;;
	color:#4bc5f8;
}
	.caption strong{
		display:block;
		font-weight: 700;
		text-transform:uppercase;
		padding-left:58px;
	}
	.caption span{
	display:block;
	font-size:20px;
	line-height:126px;
	color:#252525;
	margin-top:-14px;
	}

@media only screen and (max-width: 995px){
	.slider-bg{background-image: url(../images/slider-bg-tp.jpg);}
	.slides_container{width:748px; height:429px;}
	.slide{width:748px;}
	.caption{
	width:70px;
	padding-top:150px;
	font-size:16px;
	line-height:20px;
}
		.caption strong{padding-left:53px;}
		.caption span{
	font-size:20px;
	line-height:108px;
	margin-top:-13px;
	letter-spacing:-2px;
}
}
@media only screen and (max-width: 767px){
	.slider-bg{background-image: url(../images/slider-bg-ml.jpg);}
	.slides_container{width:420px; height:241px;}
	.slide{width:420px;}
	.caption{display:none !important;}
	.prev, .next{bottom:33px;}
}
@media only screen and (max-width: 479px){
	.slider-bg{background-image: url(../images/slider-bg-mp.jpg);}
	.slides_container{width:300px; height:172px;}
	.slide{width:300px;}
	.prev, .next{bottom:20px;}
}
